/*
 Theme Name:  Divi Child Theme - WatchNextGen TV
 Theme URI:    https://arlandcom.com/
 Description:  Child Theme for Divi
 Author:       Arland Communications
 Author URI:   https://arlandcom.com/
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/

/* Site Styles 
Light Blue: #00AEEF (#00aeef)
Dark Blue: #0075BC (#0c71c3)
Purple: #6C3092

************************************************************************************/
body {
	color: #ffffff;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	background-color: #000000;
}

#main-content {
	background-color: #000000;
}

.et_pb_scroll_top.et-pb-icon {
	color: #000000;
	background-color: #ffffff;
}

#reveal {
	display: none;
}

.rv_button.closed:after { 
	content:"\33";
}

.rv_button.opened:after {
	content:"\32";
}

.reveal-on-air a:link,
.reveal-on-air a:visited {
	color: #f59533;
}

.reveal-coming-2020 a:link,
.reveal-coming-2020 a:visited {
	color: #00aeef;
}

.reveal-coming-soon a:link,
.reveal-coming-soon a:visited {
	color: #ffffff;
}

.nextgen-features h3 {
	text-align: center;
	padding-bottom: 25px;
}

.market-columns .et_pb_column {
	margin-bottom: 0;
}

.market-columns .et_pb_column.et_pb_column_1_4,
.market-columns .et_pb_column.et_pb_column_1_5 {
	margin-bottom: 0;
}

@media only screen and (max-width: 1015px) {
    .et_pb_menu .et_pb_menu__menu {
        display: none;
    }
    .et_mobile_nav_menu {
        display: block
    }
	.nav-button {
		display: none;
	}
}

@media only screen and (max-width: 600px) {
 
	.four-columns .et_pb_column {
	width: 50%!important;
	}
	.hh-market-row.four-columns .et_pb_column {
		width: 100%!important;
	}

}

@media only screen and (max-width: 500px) {
 
	.four-columns .et_pb_column {
	width: 100%!important;
	}

}

html[lang="en-US"] .faq-spanish,
html[lang="en-US"] #video-spanish {
     display: none !important;
}

html[lang="es"] #video-english {
     display: none !important;
}

html[lang="es"] #video-spanish {
     display: block !important;
}

.hide-market {
	display: none;
}


.whats-new-callout:hover {
	background-color: black;
}

/* Heading Styles 
 ************************************************************************************/

h1, h2, h3 {
	text-transform: uppercase;
	color: #ffffff;
	text-align: center;
	font-family: 'Aldrich', sans-serif;
}

h1,
h2 {
	padding-bottom: 30px;
}

h3 {
	text-align: left;
}

.look-nextgen-logo h2 {
	text-align: left;
	color: #2EA3F2;
	line-height: 1.5em;
	font-size: 2rem;
	padding-bottom: 0px;
	margin-top: 40px;
}

/* Home Page
************************************************************************************/

#hp-recently-launch-bar {
	text-align: center !important;
	font-weight: bold;
}

#hp-recently-launch-bar a:link,
#hp-recently-launch-bar a:visited {
	color: white;
}

#hp-recently-launch-bar a:hover,
#hp-recently-launch-bar a:active {
	text-decoration: underline;
}

/* Market City Pages Styles 
************************************************************************************/

.station-heading h1 {
	font-size: 3rem;
}

.city_state_h1 span,
.city-state {
	font-size: 2rem;
	margin-left: 10px;
	vertical-align: top;
	position: relative;
	top: -7px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	border-bottom-width: 2px;
}

/* Market City Styles 
************************************************************************************/

.on-air {
	color: #f59533;
	list-style-type: none !important;
	padding-left: 0 !important;
}

.on-air a:link,
.on-air a:visited {
	color: #f59533;
	text-decoration: none;
}

.coming-2020 {
	color: #009FDF;
}

.coming-soon {
	color: #ffffff;
}

.markets-first-half-2021 h2 {
	color: #00aeef !important;
}

.markets-first-half-2021 a:link,
.markets-first-half-2021 a:visited {
	color: #00aeef !important;
}

.markets-second-half-2021 h2 {
	color: #ffffff !important;
}

.markets-second-half-2021 a:link,
.markets-second-half-2021 a:visited {
	color: #ffffff !important;
}

.markets-first-half-2021 a,
.markets-second-half-2021 a{
	font-size: 13px;
}

/* Accordian Styles
************************************************************************************/

.et_pb_toggle_open .et_pb_toggle_title:before {
display: block !important;
content: "\e04f";
}

/* JW Player
************************************************************************************/

.jw-state-idle .jw-controls {
background: rgba(0,0,0,0.0) !important;
}
.jw-controls-backdrop {
background: rgba(0,0,0,0.0) !important;
}
 
.jw-state-idle .jw-svg-icon-play  {
  color: rgba(0,0,0,0.0);
}
 
.jwplayer:hover .jw-svg-icon-play  {
                color: rgba(255,255,255,0.9);
}



#header-counter-e6069ad0-2d53-486b-a708-07d4764f9aa8 {
	display: none;
}

/* Vertically Center Column Elements
************************************************************************************/

.et_pb_equal_columns > .et_pb_column {
	margin-top:auto;
	margin-bottom:auto;
}

/* Envira Gallary
************************************************************************************/

@media only screen and (max-width: 700px) { 
	.envira-gallery-item { 
	width: 100% !important; 
	} 
}

.envira-gallery-captioned-data {
    margin-top: 10px!important;
}


/* Product Pages
************************************************************************************/

.product-headings {
	font-size: 2.5rem;
	text-align: left;
	line-height: 1.3;
	padding: 0;
	margin: 0 0 -10px 0;
}

.product-model-number {
	font-size: .9rem;
}

/* Menus
************************************************************************************/

.mobile_nav.opened .mobile_menu_bar:before {
	content: "\4d";
}

.et_mobile_menu li {
	text-align:center !important;
}
  
.et_mobile_menu li li, .et_mobile_menu li ul {
	padding-left:0px !important;
}

.et_mobile_menu {
	min-width: 100vw;
	margin-left: -10vw;
}

.weglot-parent-menu-item .sub-menu {
	width: 150px;
	margin: auto;
}

.et_mobile_nav_menu a,
.et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu a {
	color: #00aeef !important;
}

#mobile_menu1 {
	margin-top: 25px !important;
}

/* Video Jump
************************************************************************************/

#botr_bw5Ao14B_sU6GI2rt_div {
    height: 0 !important;
    padding-bottom: 56.25%;
}


/* Station Pages
************************************************************************************/

.envira-layout-automatic .caption {
	display: block !important;
	opacity: 1 !important;
	text-align: center !important;
	font-size: 18px !important;
	font-weight: 600 !important;
	line-height: 26px;
}

/* HOTHOUSE NEW CODE
************************************************************************************/

.hh-orange h2{
	color:#f59533!important;
	padding-top: 30px;
}
.hh-blue h2{
	color:#00aeef!important;
}

@media screen and (max-width: 980px){
	.reverse{
		display: flex;
		flex-direction: column-reverse;
	}
}

.hh-market-list-columns ul{
	list-style-type: none;
	padding: 0;
	-moz-column-gap: 5.5%;
	-webkit-column-gap: 5.5%;
	column-gap: 5.5%;
}

.hh-market-list-columns.hh-four-col ul{
	-moz-column-count: 4;
	-webkit-column-count: 4;
	column-count: 4;
	
}
.hh-market-list-columns.hh-five-col ul{
	-moz-column-count: 5;
	-webkit-column-count: 5;
	column-count: 5;
}

@media (max-width: 980px){
	.hh-market-list-columns.hh-four-col ul,
	.hh-market-list-columns.hh-five-col ul{
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
	}
}

@media (max-width: 500px){
	.hh-market-list-columns.hh-four-col ul,
	.hh-market-list-columns.hh-five-col ul{
		-moz-column-count: 1;
		-moz-column-gap: 0;
		-webkit-column-count: 1;
		-webkit-column-gap: 0;
		column-count: 1;
		column-gap: 0;
	}
}


/*HOMEPAGE HERO VIDEO SLIDER*/

.hp_slide_btns a {
    display: inline-block;
    position: relative;
}

.hp_slide_btns {
    margin-top: 50px;
}

.hp_hero_btn {
    text-align: center;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 500;
    padding: .3em 2em;
    line-height: 1.7em!important;
    background-color: #2EA3F2;
    border: 2px solid #2EA3F2;
    border-radius: 3px;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-property: all!important;
    transition-property: all!important;
}

.hp_hero_video_btn {
    font-size: 20px;
    margin-left: 40px;
    color: black;
    font-weight: bold;
    cursor: pointer;
}

.hp_hero_play_icon {
    width: 30px;
    height: 30px;
    margin: 0 0 0 10px;
    -webkit-transition-duration: .1s;
    transition-duration: .1s;
    -webkit-transition-property: all!important;
    transition-property: all!important;
    position: absolute;
    bottom: 0;
    top: 0;
}
@media(min-width:981px){
	.hp_hero_btn:hover{
		transform: scale(1.1);
	}
	.hp_hero_video_btn:hover .hp_hero_play_icon {
		margin: 0 0 0 15px;
	}
}
@media(max-width:768px){

    .hp_slide_btns a{
        display:block;
    }
    .hp_hero_video_btn{
        margin-left:-40px;
        margin-top:20px;
    }
}


/*******************************SLIDER OVERLAY*****************************/

.hh-slider-fixed-overlay .et_pb_slide .hp_hero_btn,
.hh-slider-fixed-overlay .et_pb_slide .slide-copy,
.hh-slider-fixed-overlay .et_pb_slide .et_pb_slide_title{
    visibility: hidden;
}

.fixed_slide_overlay .et_pb_text_overlay_wrapper{
    padding: 30px 30px 0;
	text-align:center;
}
.fixed_slide_overlay .et_pb_slide_description .et_pb_slide_title{
    font-weight: 300;
    margin-top: 0;
    font-size: 46px;
	text-align:center;
}

.fixed_slide_overlay .et_pb_slide_description .et_pb_slide_content,
.fixed_slide_overlay .et_pb_slide_description .et_pb_slide_title{
color: #000000!important;
	text-align:center;
}

.fixed_slide_overlay .et_pb_slide_description{
    padding: 14% 8% 0;
}

/* .et_pb_fullwidth_slider_0 .et_pb_text_overlay_wrapper{
    position: absolute;
    right: 0;
    bottom: 14%;
    left: 0;
} */

.hh-slider-fixed-overlay .hp_slide_btns{
    margin-top: 20px;
    margin-bottom: 20px;
}

.hh-slider-fixed-overlay .et-pb-active-slide .et_pb_slide_description{
    animation-duration: .7s;
    animation-delay: .9s;
    animation-duration: .3s;
    animation-delay: .3s;
    animation-timing-function: ease-in-out;
    animation-fill-mode: both;
    animation-name: hh_slideLeft;
    padding: 14% 8%;
}
.et_pb_slide .et_pb_slide_description{
    animation-name: hh_slideLeft;	
}

@keyframes hh_slideLeft{
	0%{
       transform: translateX(40%);
    }
    to{
        transform: translateX(0);
        opacity: 1
    }
}

.hh-slider-fixed-overlay .hp_hero_video_btn{
	margin-left:-30px;
	position: relative;
}

.hh-slider-fixed-overlay .hp_hero_play_icon{
	margin: -4px 0 0 10px;
}

@media(min-width:981px){
	.hh-slider-fixed-overlay .hp_hero_video_btn:hover .hp_hero_play_icon {
		margin: -4px 0 0 15px;
	}
}
@media(max-width:768px){
/* 	.hh-slider-fixed-overlay .et_pb_fullwidth_slider_0 .et_pb_text_overlay_wrapper {
	   bottom: 11%;
	} */
	.hh-slider-fixed-overlay .et_pb_slide_title{
		font-size:38px!important;
	}


	.hh-slider-fixed-overlay .et_pb_slide {
		padding: 0;
	}
}

/*******************************VIDEO POP-UP/MODAL*****************************/



.new_overlay {
    height: 100%;
     width: 100%;
     background-color: #212221de;
     background-color: rgb(0 0 0 / 82%);
     position: fixed;
     top: 0;
     left: 0;
     z-index: 10000;
     
}
.new_overlay_close_div{
    height: 100%;
    width: 100%;    
    position: fixed;
    z-index: 9999;
     top: 0;
     left: 0;
     cursor: pointer;
}
.click-to-close {
    grid-column: 1 / 4;
    grid-row: 1 / 4;
    cursor: pointer;
}


.overlay_wrapper {
     height: 100%;
     width: 100%;
     position: fixed;
     top: 0;
     left: 0;
}

.new_overlay_inner {
    width: calc(100% - 40px);
    background-color: transparent;
    padding: 0;
    position: relative;
    top: 50%;
    
    max-width: calc(1200px - 40px);
    margin: 0 auto;
    z-index: 10000;
    overflow-y: hidden;
    -moz-transform: translate(0%, 200%);
    -o-transform: translate(0%, 200%);
    -ms-transform: translate(0%, 200%);
    -webkit-transform: translate(0%, 200%);
    transform: translate(0%, 200%);
 
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.new_overlay_details {
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.new_overlay_details iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #000000;
}

.new_overlay_close_btn {
    position: absolute;
    top: 5px;
    right: 12px;
    cursor: pointer;
    z-index: 10003;
    padding: 10px;
}

.new_overlay_close_icon{
    font-size: 25px;
    line-height: 25px;
    color: #2EA3F2;
}
    
.open_overlay .new_overlay_inner{
    -o-transform: translate(0%, calc(-53% + 17px));
    -moz-transform: translate(0%, calc(-53% + 17px));
    -ms-transform: translate(0%, calc(-53% + 17px));
    -webkit-transform: translate(0%, calc(-53% + 17px));
    transform: translate(0%, calc(-53% + 17px));
    -webkit-transition: transform .3s ease-in-out;
    -moz-transition: transform .3s ease-in-out;
    -o-transition: transform .3s ease-in-out;
    -ms-transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    max-height: 90vh;
}

/*disable background scroll*/
.video_overlay_open{
    overflow: hidden!important;
}
.close_overlay .new_overlay_inner{
     -moz-transform: translate(0%, 200%);
    -o-transform: translate(0%, 200%);
    -ms-transform: translate(0%, 200%);
    -webkit-transform: translate(0%, 200%);
    transform: translate(0%, 200%);
     
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
} 

@media(max-width:768px){
   
    .open_overlay .new_overlay_inner{
        width: 100%;
        max-height: 100vh;
        height: 100%;
        overflow-y: scroll;

        -o-transform: translate(0%, -18%);
        -moz-transform: translate(0%, -18%);
        -ms-transform: translate(0%, -18%);
        -webkit-transform: translate(0%, -18%);        
        transform: translate(0%, -18%);
    }
    
    .new_overlay_close_btn {
        padding: 30px 10px 20px 20px;
        text-align: center;
        position: relative;
        top:0px;
    }
    .new_overlay_close_icon{
        font-size: 30px;
    }
  
}